<MissionBrokerEntry.PU_DestroyNarcotics_Illegal_Stanton4_H __id="edc19d1b-9274-492a-94e0-47d1135197ff" __path="libs/foundry/records/missionbroker/pu_missions/infiltrateanddefend/pu_destroynarcotics_illegal_stanton4_h.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@mg_ruto_UGF_destroy_H_desc_001" displayAlliedMarkers="1" failIfBecameCriminal="0" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="0" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="5a529db7-1a4e-45b0-bdcb-a5a0c7a7fc57" maxInstances="1" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@mg_ruto_from" missionGiverFragmentTags="" missionGiverRecord="e0c35a21-290d-4444-80ef-7f42da67b52f" missionModule="libs/subsumption/missions/pu/pu_missions/ugf/pu_destroy_stash.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="300dcbf0-d201-465b-a7be-af7e15a0a512" personalCooldownTime="5.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@mg_ruto_UGF_destroy_H_title_001" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="7bb38f6d-3d7a-458a-a430-fe55a64f7743" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="1" reputationBonus="00000000-0000-0000-0000-000000000000" reward="78000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MDSE_UGF">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" cb4d4877-645c-4450-a166-224a129c3d4c="cb4d4877-645c-4450-a166-224a129c3d4c" ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 71ab54b9-727e-49e7-92a7-20f2812c1926="71ab54b9-727e-49e7-92a7-20f2812c1926" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MB_I_FlatRate">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="4000" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MB_I_HighValueRate">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="400" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MB_I_MediumValueRate">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="200" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MB_I_LowValueRae">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="100" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations Ruto="5efa8ee3-534c-4d66-be05-b4e30351b266" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MissionType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="PVE" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Property_AllowEmergentAI">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Property_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="4" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 0b879772-f9e0-4976-9ad9-d2b4223e147e="0b879772-f9e0-4976-9ad9-d2b4223e147e" 9279f704-6eb3-4ffe-a186-19811f147b1d="9279f704-6eb3-4ffe-a186-19811f147b1d" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="2" maxGroupSize="2" maxSpawnDelay="5.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="5.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="4" maxSpawnDelay="5.0" maxSpawns="8" minGroupSize="2" minSpawnDelay="5.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="5.0" maxSpawns="2" minGroupSize="1" minSpawnDelay="5.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ead9956c-0d00-4e7a-96f3-3b56f1386486="ead9956c-0d00-4e7a-96f3-3b56f1386486" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="5.0" maxSpawns="2" minGroupSize="1" minSpawnDelay="5.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThanOrEqualTo" missionGiverEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="e4601884-d96a-4bd9-be71-956961b12a74" />
      <SReputationMissionRequirementExpression_And __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionRequirementExpression_And" />
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" reputationScope="8d0eccdd-fb59-4c5e-a63b-4155280b12b8" standing="93f3dc28-237a-4b0f-b98a-974dd9cf8a0e" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions PU_DestroyNarcotics_Illegal_Stanton4_M="c0c43b5f-3118-48fd-9bc9-041d8326c61c" />
</MissionBrokerEntry.PU_DestroyNarcotics_Illegal_Stanton4_H>